diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-links-opml.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-links-opml.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-links-opml.php	2010-10-23 07:17:33.000000000 -0500
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-links-opml.php	2013-09-24 19:18:11.000000000 -0500
***************
*** 12,18 ****
   * @package WordPress
   */
  
! require_once('./wp-load.php');
  
  header('Content-Type: text/xml; charset=' . get_option('blog_charset'), true);
  $link_cat = '';
--- 12,18 ----
   * @package WordPress
   */
  
! require_once( dirname( __FILE__ ) . '/wp-load.php' );
  
  header('Content-Type: text/xml; charset=' . get_option('blog_charset'), true);
  $link_cat = '';
***************
*** 28,34 ****
  	<head>
  		<title><?php printf( __('Links for %s'), esc_attr(get_bloginfo('name', 'display')) ); ?></title>
  		<dateCreated><?php echo gmdate("D, d M Y H:i:s"); ?> GMT</dateCreated>
! 		<?php do_action('opml_head'); ?>
  	</head>
  	<body>
  <?php
--- 28,41 ----
  	<head>
  		<title><?php printf( __('Links for %s'), esc_attr(get_bloginfo('name', 'display')) ); ?></title>
  		<dateCreated><?php echo gmdate("D, d M Y H:i:s"); ?> GMT</dateCreated>
! 		<?php
! 		/**
! 		 * Fires in the OPML header.
! 		 *
! 		 * @since 3.0.0
! 		 */
! 		do_action( 'opml_head' );
! 		?>
  	</head>
  	<body>
  <?php
***************
*** 38,51 ****
  	$cats = get_categories(array('taxonomy' => 'link_category', 'hierarchical' => 0, 'include' => $link_cat));
  
  foreach ( (array)$cats as $cat ) :
! 	$catname = apply_filters('link_category', $cat->name);
  
  ?>
  <outline type="category" title="<?php echo esc_attr($catname); ?>">
  <?php
  	$bookmarks = get_bookmarks(array("category" => $cat->term_id));
  	foreach ( (array)$bookmarks as $bookmark ) :
! 		$title = apply_filters('link_title', $bookmark->link_name);
  ?>
  	<outline text="<?php echo esc_attr($title); ?>" type="link" xmlUrl="<?php echo esc_attr($bookmark->link_rss); ?>" htmlUrl="<?php echo esc_attr($bookmark->link_url); ?>" updated="<?php if ('0000-00-00 00:00:00' != $bookmark->link_updated) echo $bookmark->link_updated; ?>" />
  <?php
--- 45,72 ----
  	$cats = get_categories(array('taxonomy' => 'link_category', 'hierarchical' => 0, 'include' => $link_cat));
  
  foreach ( (array)$cats as $cat ) :
! 	/**
! 	 * Filter the OPML outline link category name.
! 	 *
! 	 * @since 2.2.0
! 	 *
! 	 * @param string $catname The OPML outline category name.
! 	 */
! 	$catname = apply_filters( 'link_category', $cat->name );
  
  ?>
  <outline type="category" title="<?php echo esc_attr($catname); ?>">
  <?php
  	$bookmarks = get_bookmarks(array("category" => $cat->term_id));
  	foreach ( (array)$bookmarks as $bookmark ) :
! 		/**
! 		 * Filter the OPML outline link title text.
! 		 *
! 		 * @since 2.2.0
! 		 *
! 		 * @param string $title The OPML outline title text.
! 		 */
! 		$title = apply_filters( 'link_title', $bookmark->link_name );
  ?>
  	<outline text="<?php echo esc_attr($title); ?>" type="link" xmlUrl="<?php echo esc_attr($bookmark->link_rss); ?>" htmlUrl="<?php echo esc_attr($bookmark->link_url); ?>" updated="<?php if ('0000-00-00 00:00:00' != $bookmark->link_updated) echo $bookmark->link_updated; ?>" />
  <?php
***************
*** 56,59 ****
  endforeach; // $cats
  ?>
  </body>
! </opml>
\ No newline at end of file
--- 77,80 ----
  endforeach; // $cats
  ?>
  </body>
! </opml>
diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-load.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-load.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-load.php	2012-10-26 14:40:39.000000000 -0500
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-load.php	2013-09-12 01:57:09.000000000 -0500
***************
*** 37,48 ****
  
  	// A config file doesn't exist
  
- 	// Set a path for the link to the installer
- 	if ( strpos($_SERVER['PHP_SELF'], 'wp-admin') !== false )
- 		$path = 'setup-config.php';
- 	else
- 		$path = 'wp-admin/setup-config.php';
- 
  	define( 'WPINC', 'wp-includes' );
  	define( 'WP_CONTENT_DIR', ABSPATH . 'wp-content' );
  	require_once( ABSPATH . WPINC . '/load.php' );
--- 37,42 ----
***************
*** 51,58 ****
--- 45,57 ----
  	wp_check_php_mysql_versions();
  	wp_load_translations_early();
  
+ 	// Standardize $_SERVER variables across setups.
+ 	wp_fix_server_vars();
+ 
  	require_once( ABSPATH . WPINC . '/functions.php' );
  
+ 	$path = wp_guess_url() . '/wp-admin/setup-config.php';
+ 
  	// Die with an error message
  	$die  = __( "There doesn't seem to be a <code>wp-config.php</code> file. I need this before we can get started." ) . '</p>';
  	$die .= '<p>' . __( "Need more help? <a href='http://codex.wordpress.org/Editing_wp-config.php'>We got it</a>." ) . '</p>';
